/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

html, body {
	margin: 0px;
	padding: 0px;
	background: #EBEAD1 url(images/img01.jpg) repeat-x;
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333333;
    min-width: 940px;
    width: 100%;
    min-height: 100%;
    height: 100%;
}

h1, h2, h3 {
	font: 1.82em;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	color: #514F42;
}

p, ol, ul {
	line-height: 1.67em;
}

a {
	color: #669900;
}

a:hover {
	text-decoration: none;
}

hr {
	display: none;
}

/* Header */

#header {
	width: 940px;
	height: 220px;
	margin: 0px auto;
}

#header {}

/* Logo */

#logo {
	float: left;
	padding: 5px 0 0 0;
	margin: 0;
	height: 140px;
	letter-spacing: -2px;
	font-weight: normal;
    width:  500px;
}



#logo #line1  a {
	color: #000000;
    font-size: 3em;
}

#logo #line2  a {
    color: #FF0000;
    font-size: 3em;
}

#logo #line3 {
	font-size: 1.5em;
	font-weight: normal;
    float: right;
    
}


#logo h1 a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
}

#logo p {
	margin: -113px 0 0 173px;
	text-transform: uppercase;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
}

#logo a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
}

  /* Search */

#search {
	float: right;
	padding-top: 19px;
}

#search label {
    color: white;
}

#search #edit-search-theme-form-1 {
    width: 150px;
}


/* Menu */

#menu {
	float: right;
}

#menu ul {
	margin: 0px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	margin-left: 5px;
	padding: 5px 20px;
	background: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	border-top: 2px solid #EBEAD1;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 11px;
	color: #182C33;
}

#menu a:hover, .active a {
}


#main-content {
    position:relative; 
    min-height:100%; height:auto !important;
    height:100%;
}

.#main-content:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* Page */

#wrapper {
	background: #EBEAD1; /* url(images/img02.jpg) repeat-x left bottom;*/
}

#page {
	width: 940px;
	margin: 0px auto;
	padding: 0;
}

/* Content */

#content {
	float: left;
	width: 650px;
	margin-bottom: 50px;
}

/* Post */

.post {
	margin-top: 20px;
}

.post .date {
	float: left;
	width: 76px;
	height: 58px;
	margin: 0;
	margin-right: 20px;
	padding-top: 2px;
	background: #514F42;
	line-height: normal;
	text-transform: uppercase;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

.post .date b {
	margin: 0;
	padding: 0;
	display: block;
	margin-top: -5px;
	font-size: 40px;
}

.post .title {
	margin: 0;
	padding: 0px 0 0 0;
	margin-left: 10px;
	font-size: 1.8em;
}

.post .title h2 {
	padding: 0;
	margin: 0;
}

.post .hr1 {
}

.post .meta {
	margin: 0 0 5px 10px;
	padding: 0;
	color: #979680;
	line-height:normal;
}

.post .meta a {
	color: #828170;
}

.post .entry {
	margin: 0;
	padding: 0 0 20px 0;
	border-bottom: 1px dashed #666633;
    text-align: justify;
}

.post .entry .prologue {
    text-align: right;
    font-style: italic;    
}

/* Sidebar */

#sidebar {
	float: right;
	width: 240px;
	margin-bottom: 20px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 30px;
}

#sidebar li ul {
	border-top: 1px dashed #666633;
}

#sidebar li li {
	margin: 0;
	padding: 4px 0 4px 0;
}

#sidebar li li a {
}

#sidebar h2 {
	padding: 0;
	margin: 0 0 6px 0;
}

#sidebar a {
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Calendar */

#calendar_wrap {
	border-top: 1px dashed #666633;
}

#calendar caption {
	padding-top: 5px;
	font-weight: bold;
}

#calendar table {
	width: 100%;
	border: 1px solid #E8E8E8;
	font-family: Arial, Helvetica, sans-serif;
}

#calendar thead {
	background: #514F42;
}

#calendar tbody td {
	border: 1px solid #514F42;
	text-align: center;
}

#today {
	font-weight: bold;
}

#prev {
}

#next {
	text-align: right;
}

/* Footer */

#wrapper2 {
    clear: both;
    width: 100%;
	background: #6EA50C;
    height: 100px;
    position: relative;
    margin: -100px auto;
    overflow: hidden;
}

#footer {
	width: 940px;
	padding-top: 12px;
	padding-bottom: 20px;
    text-align: center;
    margin: auto;
    background: #6EA50C;
}

#footer tbody
{
border-top: none !important;
}

#footer a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	color: #FFFFFF;
}

#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer li {
	display: block;
	float: left;
	width: 300px;
	padding-left: 20px;
}

#footer li.first {
	padding-left: 0;
}

#footer li ul {
	margin: 0;
	margin-bottom: 30px;
}

#footer li li {
	display: list-item;
	float: none;
	margin: 0;
	padding: 2px 0;
	border-bottom: 1px solid #573D30;
}

#footer li li a {
}

#footer h2 {
	margin-top: 0;
	color: #FFFFFF;
}

#legal {
	clear: both;
	margin: 0;
	padding: 10px 0;
	text-align: center;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #525252;
	background: black;
}

#legal a {
	border-bottom: 1px dotted #939393;
	text-decoration: none;
	color: #939393;
}

.book-navigation {
    margin-top: 20px;
}

.book-navigation .page-links {
    border-bottom: 1px solid #888888;
    border-top: 1px solid #888888;
    padding: 0.5em;
    text-align: center;
    margin-top: 50px;
    font-weight: bold;
}
